<?php
/* @var $this VideoCenterController */
/* @var $model VideoCenter */

$this->breadcrumbs=array(
	'Video Centers'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List VideoCenter', 'url'=>array('index')),
	array('label'=>'Manage VideoCenter', 'url'=>array('admin')),
);
?>

<div id="headlines" style="width: 99%; padding-left:2%;">

<img class="right5" width="12" height="7" src="images/admin/bg.png">
Add new
</div>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>